Bug 1115 - Manual editing of the .java collapsed tree in Explorer
Manual editing of the .java collapsed tree in Explorer
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: Michal Fadljevic
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-02 22:46 UTC by Michal Fadljevic
Modified: 2008-12-23 10:49 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michal Fadljevic 1999-02-02 22:46:02 UTC
When manually adding method to a class, after Save - window is
collapsed. It should be opened again.
Comment 1 Marek Grummich 2000-07-25 09:34:59 UTC
Priority is changed to P4 (normal).
Comment 2 Quality Engineering 2003-07-02 15:12:42 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo